.v2-tab-tray {
    color: #505050;
    display: flex;
    justify-content: center;
    border-bottom: none;
    flex-wrap: nowrap;
    align-items: stretch;
    margin-bottom: 40px;
}

.v2-tab-tray > .nav-item {
    background-color: #eeeeee;
    padding: .4em .4em .4em .4em;
    flex: 0 1 auto;
    min-width: 0;
}

.v2-tab-tray > .nav-item:first-child {
    border-top-left-radius: .75em;
    border-bottom-left-radius: .75em;
}

.v2-tab-tray > .nav-item:last-child {
    border-top-right-radius: .75em;
    border-bottom-right-radius: .75em;
}

.v2-tab-tray > .nav-item > .nav-link.active {
    background-color: #4f2683 !important;
    color: #fff !important;
    border: none;
}

.v2-tab-tray > .nav-item > .nav-link:focus-visible {
    outline-color: rgb(0, 0, 0);
    outline-offset: 5px;
    outline-style: auto;
    outline-width: 1px;
    box-shadow: none;
}

.v2-tab-tray > .nav-item > .nav-link:hover {
    text-decoration: none;
}

.v2-tab-tray > .nav-item > .nav-link {
    width: 100%;
    height: 100%;
    border: none;
    border-radius: .5em;
    text-transform: none;
    font-size: 18px;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    white-space: normal;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    z-index: 2;
}

.v2-tab-tray-wrapper > .tab-content > .tab-pane > .tab-block > .body-copy-tray:has(.link-tray) {
    margin-bottom: calc(20px + 1rem);
}

.v2-tab-tray-wrapper > .tab-content > .tab-pane > .tab-block > section:first-child {
    padding-top: 20px;
}

@keyframes fadeInArrow {
    0% { 
        opacity: 0;
        bottom: 0px;
    }
    50% {
        opacity: 0;
        bottom: 0px;
    }
    51% {
        opacity: 1;
        bottom: 0px;
    }
    100% { 
        opacity: 1; 
        bottom: -12px;
    }
}

@media screen and (max-width: 867px) { 
    .v2-tab-tray {
        display: inline;
    }

    .v2-tab-tray>.nav-item {
        margin-bottom: 15px;
        height: 55px;
        border-radius: .75em;
    }

    .nav-tabs li {
        float:none;
    }

    .v2-tab-tray > .nav-item > .nav-link {
        position: relative;
        overflow: visible;
        z-index: 2;
    }

    .v2-tab-tray > .nav-item > .nav-link::after {
        content: "";
        position: absolute;
        border-left: 12px solid transparent;
        border-right: 12px solid transparent;
        border-bottom: 12px solid #4f2683;
        transform: rotate(-180deg);
        bottom: 0px;
        left: 50%;
        margin-left: -12px;
        opacity: 0;
    }

    .v2-tab-tray > .nav-item > .nav-link.active::after {
        bottom: -12px;
        opacity: 1;
        animation: fadeInArrow 0.3s ease-in-out;
    }
}

@media screen and (max-width: 767px) {
    .v2-tab-tray>.nav-item>.nav-link {
        text-align: center;
        position: relative;
        overflow: visible;
    }

    .v2-tab-tray > .nav-item > .nav-link {
        z-index: 2;
    }

    .v2-tab-tray>.nav-item {
        border-radius: .75em;
    }
}